Requisitos del servidor de hosting:


Conexión entrante abierta Hosting de 32 bit (se recomienda 64 bit)
se recomienda bibliotecas cURL versión 7.58.0
PHP 7.1, 7.2 o 7.3
ionCube activado en tu hosting

Proveedores de hosting recomendados:


El plugin Social Rabbit es compatible con casi todos los proveedores de hosting populares (Godaddy Business Web Hosting, Hostgator, BlueHost, etc.)

También puedes considerar la solución de hosting AliDropship que está perfectamente optimizada para sitios web basados en WP y viene con un certificado SSL gratuito.

No se recomienda usar el proveedor de hosting iPage, ya que usa bibliotecas cURL obsoletas (7.22.0) y no las actualizará en un futuro cercano.

Ten en cuenta que el plugin Social Rabbit no funciona en localhosts y en subcarpetas como yourdomain.com/folder.

¿Encontró su respuesta?